:root {
--KCOrgIHxiABK: #E34C13;
--XbWsaIIXrdCU: #020301;
--zBRuBrGoOzLp: #eae8e8;
--mJUMuuOlZoXw: #000;
--vnMUWaXwMeog: rgba(242, 185, 185, 0.5);
--mvCZuNHhAFoo: #04122D;
--WDKRrZkIpMKD: #a80000;
--jzgexeeQtSFS: #fff;
--inDgDALPFodk: #020301;
--chMPecfqOIYx: #161414;
--LcsIgQNIwdfc: #fff;
--IpnZUxAcBNlK: #000000;
--YVEoarRxdNce: #4517f9;
--zpDcNfAGPhZy: #200a82;
--WvZSpHymFceg: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--LcsIgQNIwdfc);
text-decoration: none;
}

a:hover {
color: var(--zpDcNfAGPhZy);
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--inDgDALPFodk);
color: var(--LcsIgQNIwdfc);
scroll-behavior: smooth;
}


img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

.ijGkjGShdBVZ {
background-color: var(--mvCZuNHhAFoo);
padding: 10px 0;
display: flex;
}

.bKOPSFBmOxDU {
gap: 30px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
justify-content: space-between;
}

.rqkQrrufnMIb {
display: flex;
align-items: center;
gap: 10px;
}

.ZWrnWnnJGvbQ {
cursor: pointer;
pointer-events: auto;
}

.LyjbfhYcSIMy {
width: 70px;
border-radius: 16px;
}

.rZwITqONiVjO {
font-size: 20px;
font-weight: bold;
color: var(--jzgexeeQtSFS);
white-space: nowrap;
}
.qOGUHlqbNkEA .rZwITqONiVjO{
white-space: normal;
}
.JZkAcRsyVHBe {
display: flex;
gap: 12px;
align-items: center;
}

.JZkAcRsyVHBe a{
border-radius: 3px;
font-size: 24px;
font-weight: 600;
text-decoration: none;
transition: 0.15s;
padding: 10px;
display: flex;
align-items: center;
justify-content: center;
text-transform: uppercase;
}

.JZkAcRsyVHBe a:first-child {
background: var(--KCOrgIHxiABK);
border: none;
width: auto;
}

.JZkAcRsyVHBe a:nth-child(2) {
background: transparent;
outline: 2px solid var(--KCOrgIHxiABK);
animation: pulse 2s infinite;
}

.JZkAcRsyVHBe a:hover {
background: var(--KCOrgIHxiABK);
color: var(--jzgexeeQtSFS);
}


.bGJyeVolCsSp {
background-color: var(--inDgDALPFodk);
padding: 0 15px;
}
.hISsUubasBFo {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
color: var(--jzgexeeQtSFS);
}

.kPCYpQXPjSSp {
margin-left: 5px;
font-weight: 800;
}

.IEMhIDBxKAhr {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
margin: 15px 0;
}


.nhFdrWTYLXzG {
list-style: none;
display: flex;
align-items: flex-start;
gap: 30px;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 20px;
}

.nhFdrWTYLXzG {
display: flex;
align-items: center;
gap: 10px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
justify-content: space-evenly;
text-transform: uppercase;
}


.knHMgsxancGq a {
color: var(--jzgexeeQtSFS);
}

.knHMgsxancGq.active a {
color: var(--KCOrgIHxiABK);
font-weight: bold;
}


.aKouCYeyBfQo {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.XqDNSOLespYp::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.aKouCYeyBfQo img {
border-radius: 22px;
height: auto;
display: block;
}

.xZKTgEFYdPIx {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--jzgexeeQtSFS);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.xZKTgEFYdPIx a:hover {
color: var(--jzgexeeQtSFS);
}

.aUELDlmhRWey{
background-color: var(--KCOrgIHxiABK);
color: var(--jzgexeeQtSFS);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}

.aUELDlmhRWey:hover {
background-color: var(--WDKRrZkIpMKD);
}

.ByhHldavUfOT,
.bKOPSFBmOxDU{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}


.repkBlYBYRXs,
.xHpQroHAvRMK {
display: flex;
gap: 12px;
}

.GobHhebNDbhI,
.COBflqilxteP {
display: flex;
flex-direction:column;
gap: 12px;
}

.nwwbtyKHeKnr {
position: relative;
flex: 1;
overflow: hidden;
}
.YXntCrKEFXHO  {
margin: 0;
}
.bOrEapOIuZzo {
width: 154px;
height: 70px;
opacity: 1;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--KCOrgIHxiABK);
color: var(--jzgexeeQtSFS);
font-weight: bold;
font-size: 20px;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}
.nwwbtyKHeKnr:hover .bOrEapOIuZzo {
opacity: 1;
color: var(--jzgexeeQtSFS);
}
.nwwbtyKHeKnr img {
display: block;
width: 100%;
height: auto;
border-radius: 6px;
}

.YXntCrKEFXHO {
position: relative;
width:100%;
}

.YXntCrKEFXHO::after {
content: "";
position: absolute;
inset: 0;
border-radius: 6px;
background: rgba(0, 0, 0, 0.55);
opacity: 0;
pointer-events: none;
transition: opacity 0.2s;
z-index: 1;
}

.nwwbtyKHeKnr:hover .YXntCrKEFXHO::after {
opacity: 1;
}
.nwwbtyKHeKnr:focus .YXntCrKEFXHO::after {
opacity: 1;
}

.SsKfvAjMrDSz {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.MDUCcGjyXIKg {
background-color: var(--KCOrgIHxiABK);
color: var(--jzgexeeQtSFS);
padding: 15px;
cursor: pointer;
min-width:350px;
text-align:center;
text-transform: uppercase;
transition: background-color 0.7s ease;
}

.xdEtJyqsLKQz {
background-color: var(--mvCZuNHhAFoo);
}

.xdEtJyqsLKQz:hover{
background-color: var(--KCOrgIHxiABK);
}

.MDUCcGjyXIKg:hover {
background-color: var(--WDKRrZkIpMKD);
}

.PETSuLeMqkaD {
color: var(--jzgexeeQtSFS);
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
text-transform: uppercase;
}



/*FAQ*/
.CXfNKYzxoGsM {
background-color: var(--XbWsaIIXrdCU);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--WvZSpHymFceg);
color: var(--jzgexeeQtSFS);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.lIJQyweoxdHc h3 {
font-size: 20px;

}
.fjKOmsUezQjD {
text-align: left;
}

.CXfNKYzxoGsM:last-child {
margin-bottom: 0;
}

.CXfNKYzxoGsM h3 {
margin: 10px 0;
}

.QzkntiGREdho {
margin-top:40px;
}
.pkpYOqiVbPsr ul,
.RzRaIVZkaYtp{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.pkpYOqiVbPsr{
width: 100%;
background: var(--chMPecfqOIYx);
}

.pkpYOqiVbPsr ul {
display: flex;
list-style: none;
align-items: center;
justify-content: space-evenly;
gap: 40px;
text-transform: uppercase;
padding:15px;
}
.pkpYOqiVbPsr ul li a {
color: var(--jzgexeeQtSFS);
}
.pkpYOqiVbPsr ul li a:hover {
color: var(--zpDcNfAGPhZy);
}
.RzRaIVZkaYtp {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin-top: 40px;
margin-bottom: 16px;
}
.BaTajXZSPZVr {
margin-top: 35px;
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
}
.BaTajXZSPZVr .ZmNBjRDjUeHn:first-child:first-child {
width: 48px;
}
.waggcDenlFhU {
text-align:center;
color: var(--jzgexeeQtSFS);
}

.muQidCSsuwgx {
padding: 30px 0;
}
.nEqoTGIVjenG {
display: flex;
gap: 28px;
justify-content: center;
flex-wrap: wrap;
}

.QQBXvHsuLfoq {
display: flex;
align-items: center;
background: var(--jzgexeeQtSFS);
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
font-family: Inter, sans-serif;
font-size: 18px;
color: var(--mJUMuuOlZoXw);
font-weight: 500;
text-decoration: none;
border: 2px solid transparent;
transition: border 0.18s, color 0.18s, background 0.18s;
}


.QQBXvHsuLfoq:hover,
.QQBXvHsuLfoq.is-active {
color: var(--jzgexeeQtSFS);
background: var(--WDKRrZkIpMKD);
}

.nEqoTGIVjenG {
display: flex;
margin-top: 20px;
}

.LQaumNGvnovR {
position: relative;
display: inline-block;
margin-top: 10px;
}

.nWiZBawaEszP {
background: var(--inDgDALPFodk);
color: var(--jzgexeeQtSFS);
font-weight: 600;
border: 2px solid var(--jzgexeeQtSFS);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}


.PmxnacyUaJwo {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#PwVUPraMDKha:checked + .nWiZBawaEszP .PmxnacyUaJwo {
transform: rotate(180deg);
}

.TcicUBJpaeTF {
display: none;
position: absolute;
min-width: 145px;
background: var(--jzgexeeQtSFS);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
}
.ZxChUSiZNfNL{
left: 0;
bottom: 110%;
}
.ZEekmbfQKJBJ{
right: 0;
top: 110%;
}
#PwVUPraMDKha:checked ~ .TcicUBJpaeTF {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}
@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.TcicUBJpaeTF .QQBXvHsuLfoq {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--mJUMuuOlZoXw);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.TcicUBJpaeTF .QQBXvHsuLfoq:hover {
background: var(--WDKRrZkIpMKD);
}
.TcicUBJpaeTF .QQBXvHsuLfoq.is-active {
font-weight: 600;
background: var(--WDKRrZkIpMKD);
border-radius: 8px;
}


.eeKNQCCjniiR {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
background-color: var(--mvCZuNHhAFoo);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.eeKNQCCjniiR:hover {
opacity: 1;
}

.eeKNQCCjniiR::after,
.eeKNQCCjniiR::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--jzgexeeQtSFS);
}

.eeKNQCCjniiR::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.eeKNQCCjniiR::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.LlIUIXdehymY {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.bPcZmHltjwZX {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.dfzeFFACJxMw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.uDZEpSwHSnuz {
display: flex;
align-items: center;
}

.fMkgslrYGHAa {
color: var(--jzgexeeQtSFS);
text-decoration: none;
transition: color .2s;
}

.fMkgslrYGHAa:hover {
text-decoration: underline;
color: var(--WDKRrZkIpMKD);
}

.fMkgslrYGHAa[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.JloOHksBdUHZ {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}
.FjMWoBambNai {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.uBuobRClexFi {
background-color: var(--mvCZuNHhAFoo);
color: var(--jzgexeeQtSFS);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.uBuobRClexFi:hover {
background-color: var(--WDKRrZkIpMKD);
color: var(--jzgexeeQtSFS);
}

.uyyuSVeAdEsQ {
font-weight: 400;
}

.uyyuSVeAdEsQ a {
font-weight: 400;
}

.qOGUHlqbNkEA {
margin-top: 30px;
background-color: var(--KCOrgIHxiABK);
width: 100%;
border: 1px solid var(--WvZSpHymFceg);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.oYdZmPnFfazQ {
display: flex;
justify-content: space-between;
align-items: center;
}

.BFFyWQaXOnoM {
display: flex;
align-items: center;
}

.BFFyWQaXOnoM:nth-child(1) {
width: 30%;
}

.BFFyWQaXOnoM:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--WvZSpHymFceg);
border-left: 1px solid var(--WvZSpHymFceg);
height: 100px;
}

.BFFyWQaXOnoM:nth-child(3) {
width: 20%;
justify-content: center;
}
.BFFyWQaXOnoM strong{
font-size: 18px;
}

.NxgzQwnGQORq {
width: 150px;
}

.NxgzQwnGQORq img{
border-radius: 16px;
}

.pXBbdqygHqVz {
margin-left: 24px;
}

.PVNokdVrdvkn {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--WvZSpHymFceg);
border-radius: 15px;
width: 130px;
}

.WWJduuYhRXrC {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--mvCZuNHhAFoo);
color: var(--jzgexeeQtSFS);
transition: background-color 0.7s ease;
}

.WWJduuYhRXrC:hover {
background-color: var(--WDKRrZkIpMKD);
color: var(--jzgexeeQtSFS);
}



table {
width: 100%;
border: 1px solid var(--mJUMuuOlZoXw);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--LcsIgQNIwdfc);
color: var(--XbWsaIIXrdCU);
max-width: 100%;
}


td {
border: 1px solid var(--mJUMuuOlZoXw);
border-radius: 6px;
padding: 10px;
color: var(--XbWsaIIXrdCU);
white-space: normal;
}

table thead {
background-color: var(--jzgexeeQtSFS);
height: 50px;
border-radius: 16px 16px 0 0;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--mJUMuuOlZoXw);
}

table thead th:first-child {
border-radius: 16px 0 0 0;
color: var(--mJUMuuOlZoXw);
}

table thead th:last-child {
border-radius: 0 16px 0 0;
color: var(--mJUMuuOlZoXw);
}

table tbody tr:first-child th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--mJUMuuOlZoXw);
background-color: var(--jzgexeeQtSFS);
}

table tbody tr:first-child th:first-child {
border-radius: 16px 0 0 0;
}

table tbody tr:first-child th:last-child {
border-radius: 0 16px 0 0;
}


table tbody tr {
border-bottom: 1px solid var(--mJUMuuOlZoXw);
background-color: var(--inDgDALPFodk);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--jzgexeeQtSFS);
}

@media(max-width: 1200px){
.bKOPSFBmOxDU,
.ByhHldavUfOT,
.pkpYOqiVbPsr ul,
.RzRaIVZkaYtp{
padding: 0 30px;
}

.knHMgsxancGq a{
font-size: 16px;
}
.muQidCSsuwgx{
padding: 30px 15px;
text-align: center;
padding-bottom:70px;
}
.RzRaIVZkaYtp {
flex-direction: column;
}

.eeKNQCCjniiR {
bottom: 75px;
}

}

@media(max-width: 992px){
.bKOPSFBmOxDU {
gap: 10px;
align-items: center;
justify-content: space-between;
}

.LyjbfhYcSIMy {
width: 50px;
}
.BFFyWQaXOnoM:nth-child(1),
.BFFyWQaXOnoM:nth-child(2),
.BFFyWQaXOnoM:nth-child(3){
width: 33%;
}

.knHMgsxancGq:nth-last-child(2) {
margin-left: 0;
}

.rEjdheYDJlNx{
text-align: center;
padding: 0 10px;
}
.pXBbdqygHqVz {
margin-left: 10px;
}
}

@media(max-width: 768px){
.bKOPSFBmOxDU,
.ByhHldavUfOT,
.pkpYOqiVbPsr ul,
.RzRaIVZkaYtp{
padding: 0 15px;
}
.JZkAcRsyVHBe{
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height:70px;
font-weight: 600;
font-size: 16px;
width:100%;
gap:15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--inDgDALPFodk);
border-top: 1px solid var(--WvZSpHymFceg);
}
.JZkAcRsyVHBe a:first-child{
border: 1px solid var(--KCOrgIHxiABK);
}

.hISsUubasBFo {
display: block;
color: var(--jzgexeeQtSFS);
position: absolute;
top: 10px;
right: 0;
}

#LZtERukGFOfR {
display: none;
}

#LZtERukGFOfR.active {
display: block;
position: absolute;
z-index: 9999;
background-color: var( --inDgDALPFodk);
top: 80px;
left: 0;
padding-bottom: 20px;
margin: 0;
}
.knHMgsxancGq a{
font-size: 16px;
}

.nhFdrWTYLXzG{
flex-direction:column;
gap:0;
}
.aKouCYeyBfQo{
margin-top:20px;
}
.xZKTgEFYdPIx {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.aUELDlmhRWey {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.pkpYOqiVbPsr ul {
display: flex;
flex-direction: column;
gap: 10px;
padding: 15px;
}
.XgltJzZsHgWl {
width: 100%;
}
.BaTajXZSPZVr {
justify-content: center;
flex-wrap: wrap;
gap: 15px;
}

.oYdZmPnFfazQ{
flex-direction: column;
gap: 30px;
}
.BFFyWQaXOnoM:nth-child(1){
width: 100%;
justify-content: center;
}
.BFFyWQaXOnoM:nth-child(2){
width: 50%;
border: none;
}
.BFFyWQaXOnoM:nth-child(3) {
width: 50%;
}
.FjMWoBambNai{
padding: 0;
}

.GobHhebNDbhI,
.COBflqilxteP {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 36px;
max-width: 560px;
margin-inline: auto;
}
.repkBlYBYRXs,
.xHpQroHAvRMK {
display: contents;
}
.COBflqilxteP .xHpQroHAvRMK:last-child .nwwbtyKHeKnr:last-child {
grid-column: 1 / -1;
justify-self: center;
width: calc(50% - 18px);
}
}

@media(max-width: 576px){

.LyjbfhYcSIMy {
width: 50px;
margin-left: 5px;
}

.JZkAcRsyVHBe {
margin: 0 auto;
}
.xZKTgEFYdPIx {
font-size: 20px;
width: 100%;
}

.aUELDlmhRWey {
font-size: 20px;
}
.MDUCcGjyXIKg {
min-width:250px;
}
.MDUCcGjyXIKg a{
font-size: 18px;
}
}

@media(max-width: 480px){
.GobHhebNDbhI,
.COBflqilxteP {
gap: 20px;
}
.COBflqilxteP .xHpQroHAvRMK:last-child .nwwbtyKHeKnr:last-child {
width: calc(50% - 10px);
}
.BFFyWQaXOnoM:nth-child(1) {
flex-direction: column;
}

.BFFyWQaXOnoM:nth-child(2),
.BFFyWQaXOnoM:nth-child(3) {
width: 100%;
}
.pXBbdqygHqVz {
margin-left: 0px;
}

.WWJduuYhRXrC{
padding: 10px 20px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.eeKNQCCjniiR {
position: fixed;
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}
.eeKNQCCjniiR::after, .btn-up::before {
width: 14px;
}
.NxgzQwnGQORq {
width: 100px;
}
.rEjdheYDJlNx{
font-size: 14px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}

.FjMWoBambNai {
flex-direction: column;
margin: 20px 0 20px 0;
}
.uyyuSVeAdEsQ{
margin-top: 15px;
}
}

@media (max-width: 360px) {
.lUFyZaYsUbYC{
font-size:16px;
}
}


.knHMgsxancGq {
position: relative;
}

.FTOeHorBdUkv {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.NMIgVnUdAHCW {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--inDgDALPFodk);
border: 1px solid var(--LcsIgQNIwdfc);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.knHMgsxancGq:hover > .NMIgVnUdAHCW {
display: block;
}

.FxnsnVxPpuak {
margin: 0;
}

.BeqAdYXvYEzX {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.BeqAdYXvYEzX:hover {
background: rgba(0,0,0,0.05);
}



/*popup*/
.nuJVHAsfCgxo {
background: var(--oHbbcHTITDJm);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.nEYQTQWFPLGd {
display: flex;
}
.OiIFQkZXbYDo {
margin-left: 15px;
}
.bLBMYbRBsAnS {
width: 130px;
height: 100%;
border-radius: 16px;
}
.YKDtsGpiajcg {
font-size: 24px;
font-weight: 600;
}
.ppbxCNYnPgNC {
margin-top: 10px;
color: var(--mJUMuuOlZoXw);
}
.SHgBcTYwVTjO {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--mvCZuNHhAFoo);
color: #fff;
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--jzgexeeQtSFS);
}
.SHgBcTYwVTjO:hover{
background: var(--WDKRrZkIpMKD);
transition: all 0.7s ease-in-out;
color: var(--jzgexeeQtSFS);
}
.ZCUeuPTXuLdG {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.wxWYQSFepFKb {
position: relative;
}
.wxWYQSFepFKb::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.wxWYQSFepFKb::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.BAPCdEqsfoWM {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--TLqOsmABKQgA);
}
@media(max-width: 576px){
.nuJVHAsfCgxo{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.bLBMYbRBsAnS {
width: 70px;
}
.ppbxCNYnPgNC {
margin-right: 15px;
}
.SHgBcTYwVTjO{
width: 220px;
}
}
@media(max-width: 480px){

.nEYQTQWFPLGd {
display: flex;
flex-direction: column;
align-items: center;
}
.SHgBcTYwVTjO {
width: 200px;
margin-top: 0;
height: 40px;
}
.ppbxCNYnPgNC {
margin-right: 0;
text-align: center;
}
.OiIFQkZXbYDo {
margin-left: 0;
}
}
